Subject: Ticket Assigned - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2021 09:13:15 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Dear Mr
I always find the shopping in you website or app as very good experince but at last order for me i buy hate for 3 Ad and a get more discount so I pay 2.7 AD after I click pay u got massage that is delivered for me the 2.7 AD it is not big problem but maybe in your system so I want to make complain for this mistake if you want more details form the email which is sent for me the time and deliver time you are welcome I will sent all the evidence .
Best wishes https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3470156